netcdf4_nc_interfaces::nc_inq_typeids Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_typeids (ncid, ntypes, typeids)

## Detailed Description

Definition at line 263 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_typeids()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_typeids::nc_inq_typeids | ( | integer(c_int), value | ncid,
|  | integer(c_int), intent(inout) | ntypes,
|  | integer(c_int), dimension(*), intent(inout) | typeids
| ) |  |

Definition at line 264 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.